Bug 51665 - Closing capplet asks when it shouldn't.
Summary: Closing capplet asks when it shouldn't.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 18:26 UTC by Owen Taylor
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 19:08:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2001-08-13 18:26:53 UTC
Closing a capplet in control-center-single via the window
manager decoration ends up asking if the changes should
be saved even if no changes have been made at all.

Comment 1 Glen Foster 2001-08-13 19:08:06 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Jonathan Blandford 2001-08-16 20:11:44 UTC
in rawhide


Note You need to log in before you can comment on or make changes to this bug.